Skip to main content
GET
/
prices
/
units
List price units
curl --request GET \
  --url https://us.api.flexprice.io/v1/prices/units \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "base_currency": "<string>",
      "code": "<string>",
      "conversion_rate": "<string>",
      "created_at": "<string>",
      "created_by": "<string>",
      "environment_id": "<string>",
      "id": "<string>",
      "metadata": {},
      "name": "<string>",
      "status": "published",
      "symbol": "<string>",
      "tenant_id": "<string>",
      "updated_at": "<string>",
      "updated_by": "<string>"
    }
  ],
  "pagination": {
    "limit": 123,
    "offset": 123,
    "total": 123
  }
}

Authorizations

x-api-key
string
header
required

Enter your API key in the format x-api-key <api-key>*

Query Parameters

status
string

Filter by status

limit
integer
default:50

Limit number of results

Required range: 1 <= x <= 1000
offset
integer
default:0

Offset for pagination

Required range: x >= 0
sort
string

Sort field

order
enum<string>

Sort order

Available options:
asc,
desc

Response

OK

items
object[]
pagination
object